Bug 99347 - http://www.redhat.com/mailing-lists redirect needed
Summary: http://www.redhat.com/mailing-lists redirect needed
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Web Site
Classification: Red Hat
Component: Other   
(Show other bugs)
Version: current
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Martin C. Messer
QA Contact: Web Development
URL: http://www.redhat.com/mailing-lists
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-07-17 22:21 UTC by dff
Modified: 2007-04-18 16:55 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-07-29 16:49:43 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description dff 2003-07-17 22:21:21 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.2.1) Gecko/20030225

Description of problem:
The Red Hat Linux 9 release notes state:
For those that have web access, see http://www.redhat.com.  In particular,
access to our mailing lists can be found at:
 
                    http://www.redhat.com/mailing-lists

However, that's not a valid URL right now.

Requesting redirect from http://www.redhat.com/mailing-lists to
http://www.redhat.com/mailman/listinfo (what I think is the appropriate URL for
this).


Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Visit http://www.redhat.com/mailing-lists
2. Page Not Found (404)

    

Additional info:

Comment 1 Martin C. Messer 2003-07-29 16:47:33 UTC
Redirect change request filed with SOC

Comment 2 Need Real Name 2003-08-04 17:28:34 UTC
The URL in the release notes is incorrect if it used "/mailing-lists" rather
than "/mailing-lists/".  The incorrect URL will work for now, but in the future
please ensure that you are using correct URLs in printed materials.


Note You need to log in before you can comment on or make changes to this bug.